/* tab */
#tab { width: 1000px; height:25px; margin:0px auto; float:right; position:static; z-index:0; border-style:solid; border-color:#3c3627; border-left-width:1px; border-right-width:1px; border-top-width:0px; border-bottom-width:0px;}
#tab #globalnav { margin: 0; padding: 0; zoom:0; width:1000px;}
#tab #globalnav:after { content: "."; display: block; height:0px; clear: both; visibility: hidden; }
#tab #globalnav li { display: inline; }
#tab #globalnav li a { float: right; width:125px; height:0px; padding-top:25px; overflow: hidden; background-image: url(http://mersch.co.il/img/4Menus-02.png); background-repeat: no-repeat; }

/* BUTTONS */

#tab #globalnav li#tab-home a { background-position: -875px 0; }
#tab #globalnav li#tab-store a { background-position: -750px 0; }
#tab #globalnav li#tab-sales a { background-position: -625px 0; }
#tab #globalnav li#tab-gils-blog a { background-position: -500px 0; }
#tab #globalnav li#tab-Events a { background-position: -375px 0; }
#tab #globalnav li#tab-Wineries a { background-position: -250px 0; }
#tab #globalnav li#tab-Rest a { background-position: -125px 0; }
#tab #globalnav li#tab-Stores a { background-position: 0px 0; }

/* OVER STATES */
#tab #globalnav li#tab-home a:hover { background-position: -875px -25px; }
#tab #globalnav li#tab-store a:hover { background-position: -750px -25px; }
#tab #globalnav li#tab-sales a:hover { background-position: -625px -25px; }
#tab #globalnav li#tab-gils-blog a:hover { background-position: -500px -25px; }
#tab #globalnav li#tab-Events a:hover { background-position: -375px -25px; }
#tab #globalnav li#tab-Wineries a:hover { background-position: -250px -25px; }
#tab #globalnav li#tab-Rest a:hover { background-position: -125px -25px; }
#tab #globalnav li#tab-Stores a:hover { background-position: 0px -25px; }

/* PRESSED STATES */
#tab #globalnav li#tab-home a:active { background-position: -875px -50px;}
#tab #globalnav li#tab-store a:active { background-position: -750px -50px; }
#tab #globalnav li#tab-sales a:active { background-position: -625px -50px; }
#tab #globalnav li#tab-gils-blog a:active { background-position: -500px -50px; }
#tab #globalnav li#tab-Events a:active { background-position: -375px -50px; }
#tab #globalnav li#tab-Wineries a:active { background-position: -250px -50px; }
#tab #globalnav li#tab-Rest a:active { background-position: -125px -50px; }
#tab #globalnav li#tab-Stores a:active { background-position: 0px -50px; }

/* ON STATES */
#tab.Home #globalnav li#tab-home a:hover { background-position: -875px -75px; width:148px; cursor: default; }
#tab.Store #globalnav li#tab-store a { background-position: -750px -75px !important; }
#tab.Sales #globalnav li#tab-sales  a { background-position: -625px -75px !important; }
#tab.Gils-blog #globalnav li#tab-gils-blog a { background-position: -500px -75px !important; }
#tab.Wineries #globalnav li#tab-Wineries a { background-position: -375px -75px !important; }
#tab.Events #globalnav li#tab-Events a { background-position: -250px -75px !important; }
#tab.Rest #globalnav li#tab-Rest a { background-position: -125px -75px !important; }
#tab.Stores #globalnav li#tab-Stores a { background-position: 0px -75px !important; }